.TH "mca_rcache_rb_tree_item_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_rcache_rb_tree_item_t \- The item in the rb_tree itself.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rcache_rb_tree.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.RI "\fIthe parent class \fP"
.ti -1c
.RI "\fBmca_rcache_rb_tree_key_t\fP \fBkey\fP"
.br
.RI "\fIthe key which holds the memory pointers \fP"
.ti -1c
.RI "mca_mpool_base_registration_t * \fBreg\fP"
.br
.RI "\fIthe registration \fP"
.in -1c
.SH "Detailed Description"
.PP 
The item in the rb_tree itself. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
